Redmine - Defect #8031

Internal Error when Using Rekonq When Updating An Issue

2011-03-31 12:53 - Carlo Camerino

Status: Closed Start date: 2011-03-31
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour
Target version:

Resolution: Invalid Affected version: 1.1.2
Description

Hi,

i always get an internal error when updating a redmine issue using rekonq 0.6.1 on kde 4.

i'm using kde 4.6.1 - linux mint 10

Thu Mar 31 18:24:36 +0800 2011l: HTTP parse error,
rserError: Invalid HTTP format, parsing fails.>

mal formed

Thu Mar 31 18:24:36 +0800 2011: REQUEST DATA: "sdf\r\n"

PARAMS: {}

Thu Mar 31 18:31:27 +0800 2011: HTTP parse error,
rserError: Invalid HTTP format, parsing fails.>

malformed

Thu Mar 31 18:31:27 +0800 2011: REQUEST DATA: "sdf\r\n"

PARAMS: {}

Thu Mar 31 18:39:06 +0800 2011: HTTP parse error,
ParserError: Invalid HTTP format, parsing fails.>
Thu Mar 31 18:39:06 +0800 2011: REQUEST DATA: "bye

PARAMS: {}

Thu Mar 31 18:48:39 +0800 2011: HTTP parse error,
pParserError: Invalid HTTP format, parsing fails.>
Thu Mar 31 18:48:39 +0800 2011: REQUEST DATA: "\37

PARAMS: {}

tell me if i need to specify anything else

mal formed

\r\n"

malformed

7697"

request

request

request

request

(127.0.0.1): #<Mongrel

(127.0.0.1) : #<Mongrel

::HttpPa

::HttpPa

(192.168.2.3): #<Mongrel::Http

(192.168.1.27): #<Mongrel::Htt

History

#1 - 2011-03-31 14:44 - Etienne Massip

Must be a Rekonq issue, could you try with latest stable 0.6.95 ?

#2 - 2011-04-03 18:10 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Invalid

The error is raised by Mongrel. So this is either a mongrel or rekongq issue.
